FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-19-2010, 07:43 AM
Adrian Reber
 
Default libcdio update

I would like to update libcdio to the latest version (0.82). This
requires a rebuild of its dependencies:

audacious-plugins
gvfs
kover
libcddb
oxine
pycdio
qmmp
xfce4-cddrive-plugin
xmms2

If the maintainers of the above packages do not object I would do all
the necessary rebuilds.

Adrian
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-19-2010, 09:31 AM
Michael Schwendt
 
Default libcdio update

On Tue, 19 Jan 2010 09:43:49 +0100, Adrian wrote:

> I would like to update libcdio to the latest version (0.82). This
> requires a rebuild of its dependencies:
>
> audacious-plugins
> gvfs
> kover
> libcddb
> oxine
> pycdio
> qmmp
> xfce4-cddrive-plugin
> xmms2
>
> If the maintainers of the above packages do not object I would do all
> the necessary rebuilds.

Only in Rawhide I assume. No objections wrt audacious-plugins (with the
caveat that I don't know about the changes in libcdio 0.82 yet).

F-12 would be a different case.
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-19-2010, 01:27 PM
Adrian Reber
 
Default libcdio update

On Tue, Jan 19, 2010 at 11:31:50AM +0100, Michael Schwendt wrote:
> On Tue, 19 Jan 2010 09:43:49 +0100, Adrian wrote:
>
> > I would like to update libcdio to the latest version (0.82). This
> > requires a rebuild of its dependencies:
> >
> > audacious-plugins
> > gvfs
> > kover
> > libcddb
> > oxine
> > pycdio
> > qmmp
> > xfce4-cddrive-plugin
> > xmms2
> >
> > If the maintainers of the above packages do not object I would do all
> > the necessary rebuilds.
>
> Only in Rawhide I assume. No objections wrt audacious-plugins (with the
> caveat that I don't know about the changes in libcdio 0.82 yet).

Sure. Only rawhide. Forgot to mention that.

> F-12 would be a different case.

No intention at all.

Adrian
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-19-2010, 01:59 PM
Jay Greguske
 
Default libcdio update

----- "Adrian Reber" <adrian@lisas.de> wrote:

> On Tue, Jan 19, 2010 at 11:31:50AM +0100, Michael Schwendt wrote:
> > On Tue, 19 Jan 2010 09:43:49 +0100, Adrian wrote:
> >
> > > I would like to update libcdio to the latest version (0.82). This
> > > requires a rebuild of its dependencies:
> > >
> > > audacious-plugins
> > > gvfs
> > > kover
> > > libcddb
> > > oxine
> > > pycdio
> > > qmmp
> > > xfce4-cddrive-plugin
> > > xmms2
> > >
> > > If the maintainers of the above packages do not object I would do all
> > > the necessary rebuilds.
> >
> > Only in Rawhide I assume. No objections wrt audacious-plugins (with the
> > caveat that I don't know about the changes in libcdio 0.82 yet).
>
> Sure. Only rawhide. Forgot to mention that.
>
> > F-12 would be a different case.
>
> No intention at all.
>
> ****************Adrian
> --
> devel mailing list
> devel@lists.fedoraproject.org
> https://admin.fedoraproject.org/mailman/listinfo/devel
>

I maintain pycdio; no objections here.

- Jay
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-19-2010, 10:59 PM
Hans de Goede
 
Default libcdio update

Hi,

On 01/19/2010 09:43 AM, Adrian Reber wrote:
> I would like to update libcdio to the latest version (0.82). This
> requires a rebuild of its dependencies:
>
> audacious-plugins
> gvfs
> kover
> libcddb
> oxine
> pycdio
> qmmp
> xfce4-cddrive-plugin
> xmms2
>
> If the maintainers of the above packages do not object I would do all
> the necessary rebuilds.
>

I'm fine with you rebuilding libcddb

Regards,

Hans
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 01-22-2010, 10:45 AM
Adrian Reber
 
Default libcdio update

On Tue, Jan 19, 2010 at 09:43:49AM +0100, Adrian Reber wrote:
> I would like to update libcdio to the latest version (0.82). This
> requires a rebuild of its dependencies:
>
> audacious-plugins
> gvfs
> kover
> libcddb
> oxine
> pycdio
> qmmp
> xfce4-cddrive-plugin
> xmms2

libcdio and all its dependencies have been rebuilt. oxine required a
small (libcdio unrelated) patch and the others were just simple rebuilds.

Adrian
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 03:12 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org